@media only screen and (min-width: 992px) and (max-width: 1200px) {


}




@media only screen and (min-width: 768px) and (max-width: 992px) {
	

}

@media only screen and (min-width: 320px) and (max-width: 768px) {
	.middle-head{
		height: auto;
	}
	.cont-detail{
		display: none;
	}
	.blink_me1{
		text-align: center;
		margin-bottom: 10px !important;
	}
	.app-btn {
		background-color: #eb6826;
		padding: 8px 0;
		text-align: center;
	}
	h1.blink_me2 {
		font-size: 15px;
		margin: 0px;
		line-height: 20px;
	}
	.header {
		padding: 20px 0;
	}
	.logo {
		padding: 0px;
		margin-left: 15px;
	}
	.navbar-toggle{
		border:1px solid #08142a;
	}
	.navbar-toggle .icon-bar{
		background-color: #08142a;
	}
	.navbar-collapse .pull-right{
		float: none !important;
	}
	.nav > li > a{
		padding: 5px 0 5px 15px;
	}
	.navbar-nav{
		margin: 10px 5px;
	}
	#navbar-menu{
		margin-top: 20px;
	}
	.icon-bar1{
		display: none;
	}
	.service-1{
		margin-top: 10px;
		margin-bottom: 20px;
	}
	.service-head h2{
		font-size: 26px;
	}
	.serv-text h3{
		width:auto;
	}
	.serv-img img{
		width: 50% !important;
	}
	.serv-text{
		padding: 15px 0 0 0;
		margin-bottom: 5px;
	}
	.appoin-area {
		background: url(..//images/appoint1.jpg) no-repeat;
		padding: 50px 0;
		/* background-attachment: fixed; */
		background-size: cover;
	}
	.appoin-text h2{
		width: 100%;
		font-size: 24px;
		line-height: 30px;
	}
	.btn-colored2 a{
		font-size: 15px;
	}
	.ts-testimonial-slide p{
		font-size: 16px;
		line-height: 26px;
		padding: 0 10px;
	}
	.footer-right{
		padding: 0 20px;
	}
	.footer-right h3{
		font-size: 23px;
	}
	.vision{
		margin-top: 30px;
		padding: 5px;
	}
	.vision h2{
		width: 60%;
	}
	.map{
		margin-top: 30px;
	}
	.ortho-heading h2{
		font-size: 28px;
		margin-bottom: 25px;
	}
	.icon-bar2{
		display: block;
	}
	.icon-bar2 {
	    position: fixed;
	    bottom: -26px;
	    -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    transform: translateY(-50%);
	    z-index: 99;
	    width: 100%;
	}


	.icon-bar2 a {
	    display: block;
	    text-align: center;
	    padding: 10px 0;
	    transition: all 0.3s ease;
	    color: white;
	    font-size: 20px;
	    float: left;
	    width: 25%;
	}

	.facebook {
	    background: #3B5998;
	    color: white;
	}

	.twitter {
	    background: #cc0000;
	    color: white;
	}

	.google {
	    background: #a135a5;
	    color: white;
	}

	.linkedin {
	    background: #007bb5;
	    color: white;
	}

	.google1 {
	    background: #dd4b39;
	    color: white;
	}



	.whats {
	    background: #25d366;
	    color: white;
	}
	.copyright{
		padding: 15px 0 60px 0;
	}
}



@media only screen and (min-width: 320px) and (max-width: 520px) {

	
}